{
    "SG_95": {
        "description": "Spooky Graves with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "26/10/2021",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Winter"
        ]
    }
}